#contato .conteudo-contato {
    margin-bottom: 4em;
    width: 90%;
    display: inline-block;
}

#contato .cx-barra {
    width: 100%;
    display: inline-block;
    padding: 0.25em 0;
    background-color: var(--cor-primaria) text-align:left;
    margin: 1em 0;
}

#contato .cx-barra p {
    display: inline-block;
    padding-left: 1em;
    text-decoration: none;
    color: #fff;
    font-size: 1em;
    font-weight: 600;
    line-height: 1.5em;
}

#contato .cx-contato {
    width: 100%;
    display: inline-block;
    background-color: #fff;
}

#contato .cx-contato .colunaA,
#contato .cx-contato .colunaB {
    width: 40%;
    margin: 2.5%;
    min-width: 15em;
    display: inline-block;
    vertical-align: top;
}

#contato .cx-contato .colunaA {
    margin-right: 2em;
}

#contato .cx-contato .colunaA .cx-social {
    width: 100%;
    display: inline-table;
    margin-bottom: 2em;
}

#contato .cx-contato .colunaA .cx-social iframe {
    width: 100%;
    height: 20em;
}

#contato .cx-contato .colunaA .titulo {
    width: 100%;
    display: inline-block;
    margin-bottom: 2em;
    text-align: left;
}

#contato .cx-contato .colunaA .titulo span {
    width: 100%;
    display: inline-block;
    margin-bottom: 0.5em;
    font-size: 2em;
    font-weight: 600;
}

#contato .cx-contato .colunaA .titulo img {
    width: 9em;
    margin: 0em;
}

#contato .cx-contato .colunaA .info {
    width: 100%;
    display: inline-block;
    margin-bottom: 1em;
    text-align: left;
    font-weight: 400;
    font-size: 0.9em;
    line-height: 1.5em;
}

#contato .cx-contato .colunaA .infoB {
    width: 100%;
    display: inline-block;
    margin-bottom: 1em;
    text-align: left;
    font-weight: 400;
    font-size: 0.9em;
    line-height: 1.5em;
}

#contato .cx-contato .colunaB {}

#contato .cx-contato .colunaB .titulo {
    width: 100%;
    display: inline-block;
    font-size: 1.5em;
    text-transform: uppercase;
    color: #000;
    text-align: left;
    margin-bottom: 1em;
    font-weight: 700;
}

#contato .cx-contato .colunaB .descricao {
    width: 100%;
    display: inline-block;
    text-align: left;
    line-height: 1.5em;
    font-size: 0.9em;
    color: #333;
    margin-bottom: 2em;
}

#contato .cx-contato .colunaB .formulario {
    width: 100%;
    display: inline-block;
}

#contato .cx-contato .colunaB .formulario #FormContato,
#contato .cx-contato .colunaB .formulario #FormContato .form-coluna,
#contato .cx-contato .colunaB .formulario .bt {
    width: 100%;
    display: inline-block;
}

#contato .cx-contato .colunaB .formulario input[type="text"],
#contato .cx-contato .colunaB .formulario select,
#contato .cx-contato .colunaB .formulario textarea {
    width: 100%;
    display: inline-block;
    max-width: 45.5em;
    padding: 1em 0.5em;
    border: 0.1em solid #ccc;
    font-size: 0.8em;
    margin-bottom: 1em;
    color: #ccc;
    font-family: 'Montserrat', sans-serif !important;
}

#contato .cx-contato .colunaB .formulario textarea {
    height: 10em;
}

#contato .cx-contato .colunaB .formulario select {
    color: #000;
}

#contato .cx-contato .colunaB .formulario .bt {
    text-align: left;
}

#contato .cx-contato .colunaB .formulario .bt button {
    font-size: 0.8em;
    font-weight: 400;
    line-height: 1.5em;
    display: inline-block;
    color: #FFF;
    background-color: #2e3363;
    border: 0em;
    padding: 0.75em 2em;
    cursor: pointer;
}

#contato .cx-contato .colunaB .formulario .bt button:hover {
    background-color: #044573;
}

#contato .linha-mapa {
    width: 100%;
    display: inline-table;
    margin-bottom: 0em;
}

#contato .linha-mapa iframe {
    width: 100%;
    height: 20em;
}

#AlertaCamposCo {
    display: inline-block;
    width: 100%;
    text-align: left;
    font-size: 0.7em;
    color: #F00;
    margin-bottom: 0.5em;
}

@media only screen and (max-width: 1920px) {
    #contato .cx-contato .colunaB .formulario select {
        max-width: 46.5em;
    }
}

@media only screen and (max-width: 1680px) {}

@media only screen and (max-width: 1600px) {

    #contato .cx-contato .colunaB .formulario input[type="text"],
    #contato .cx-contato .colunaB .formulario textarea {
        width: 97.5%;
    }
}

@media only screen and (max-width: 1440px) {

    #contato .cx-contato .colunaB .formulario input[type="text"],
    #contato .cx-contato .colunaB .formulario textarea {
        width: 97%;
    }
}

@media only screen and (max-width: 1366px) {}

@media only screen and (max-width: 1280px) {

    #contato .cx-contato .colunaB .formulario input[type="text"],
    #contato .cx-contato .colunaB .formulario textarea {
        width: 96.5%;
    }
}

@media only screen and (max-width: 1024px) {

    #contato .cx-contato .colunaA .titulo span,
    #contato .cx-contato .colunaB .titulo span {
        line-height: 1.5em;
    }

    #contato #FormContato textarea {
        width: 95.5%;
    }
}

@media only screen and (max-width: 900px) {}

@media only screen and (max-width: 800px) {
    #contato .cx-contato .colunaB .formulario select {
        width: 98%;
    }

    #contato #FormContato textarea {
        width: 92.5%;
    }
}

@media only screen and (max-width: 768px) {}

@media only screen and (max-width: 603px) {

    #contato .cx-contato .colunaA,
    #contato .cx-contato .colunaB {
        width: 80%;
        margin: 2em 0;
    }

    #contato .cx-contato .colunaB .formulario select {
        width: 94.5%;
    }

    #contato #FormContato textarea {
        width: 91%;
    }
}

@media only screen and (max-width: 533px) {
    #contato .cx-contato .colunaB .formulario select {
        width: 93.5%;
    }

    #contato #FormContato textarea {
        width: 89.5%;
    }
}

@media only screen and (max-width: 480px) {}

@media only screen and (max-width: 414px) {
    #contato .cx-contato .colunaB .formulario select {
        width: 98.5%;
    }

    #contato #FormContato textarea {
        width: 93%;
    }
}

@media only screen and (max-width: 375px) {}

@media only screen and (max-width: 360px) {}

@media only screen and (max-width: 320px) {}